## ruby-google-logging-utils 0.2.0

=== debian/changelog ===
ruby-google-logging-utils (0.2.0-2) unstable; urgency=medium

  * Remove Priority: optional.
  * Upgrade watch file to version 5.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 17:07:37 -0600

ruby-google-logging-utils (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1227785).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 16:56:28 -0600
