=== debian/control ===
Source: ruby-google-logging-utils
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-logging-utils.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-logging-utils
Homepage: https://github.com/googleapis/ruby-core-libraries
Testsuite: autopkgtest-pkg-ruby

Package: ruby-google-logging-utils
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Logging utilities for Google Cloud
 Utility classes for logging to Google Cloud Logging
