=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/google-logging-utils
Matching-Pattern: .*/google-logging-utils-*@ANY_VERSION@.tar.gz
